
.company-item__info {
  height: 100%;
}
.company-item__picture-wrapper {
  position: relative;
  height: 100%;
}
.company-item__picture {
  position: absolute;
  top: 0px;
  left: 0px;
  right: 0px;
  bottom: 0px;
  height: auto;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.company-item__text p:last-of-type {
  margin-bottom: 0px;
}
.theme-dark .company-item__text ul li::before {
  background-color: var(--theme-base-color);
}
.company-item__picture-wrapper .video-block iframe,
.company-item__picture .video-block iframe {
  display: none;
}
.company-item__heading {
  padding: clamp(24px, 4vw, 40px) clamp(16px, 4vw, 40px);
  background: var(--card_bg_black);
}
.company-item__heading .company-item__title {
  padding-bottom: clamp(24px, 4vw, 40px);
}
.company-item-tags-block.mb--16 {
  margin-bottom: 16px;
}
.company-item-tags-block__chip {
  --item-pl: 16px;
  --item-pr: 16px;
  --item-height: 36px;
  border: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: var(--card_bg_active);
  border-radius: var(--theme-button-border-radius);
  height: var(--item-height);
  color: var(--white_text_black);
  padding: 0;
  transition: color .3s ease, background-color .3s ease, border-color .3s ease;
}
.company-item-tags-block__label {
  overflow: hidden;
  text-overflow: ellipsis;
  padding-left: var(--item-pl);
  padding-right: var(--item-pr);
  white-space: nowrap;
}
@media (min-width: 992px) {
  .company-item__info > div:first-of-type {
    margin-top: 0px;
  }
  .company-item__picture {
    position: static;
    height: 100%;
    min-height: 484px;
  }
}
@media (max-width: 991px) {
  .company-item__picture-wrapper {
    padding-top: 50%;
    margin-top: 0px;
  }
  .company-front-wrapper.flexbox {
    flex-direction: column;
  }
  .company-image-type .company-item__right {
    order: -1;
  }
  .company-item__right {
    margin-bottom: 48px;
  }
}
@media (max-width: 600px) {
  .company-item__picture-wrapper {
    padding-top: 81%;
  }
  .company-item__right {
    margin-bottom: 24px;
  }
  .company-item__heading .company-item__title {
    margin-bottom: 24px;
  }
}
